Looking to hire Laravel developers ? Try LaraJobs ?

authentication-sentry maintained by jacopo

Description
PHP 5.3+ Sentry fork for laravel authentication acl package
Last update
2016/08/31 21:07 (dev-master)
License
Links
Downloads
3 807

dev-master

Last update
2016/08/31 21:07
License
Require
  • php >=5.3.3
3.0.4

Last update
2016/08/31 21:07
License
Require
  • php >=5.3.3
3.0.3

Last update
2016/02/04 21:39
License
Require
  • php >=5.3.3
3.0.2

Last update
2016/02/04 21:14
License
Require
  • php >=5.3.3
3.0.1

Last update
2016/02/04 13:06
License
Require
  • php >=5.3.3
1.0.1

Last update
2016/02/04 13:06
License
Require
  • php >=5.3.3
1.0.0

Last update
2015/04/11 20:37
License
Require
  • php >=5.3.3
dev-feature/laravel-5

Last update
2015/04/11 20:37
License
Require
  • php >=5.3.3
v2.1.5

Last update
2015/03/06 03:17
License
Require
  • php >=5.3.3
v2.0.3

Last update
2015/03/06 02:50
License
Require
  • php >=5.3.3
v2.1.4

Last update
2014/07/23 20:35
License
Require
  • php >=5.3.3
v2.1.3

Last update
2014/05/19 20:15
License
Require
  • php >=5.3.3
v2.1.2

Last update
2014/04/22 18:39
License
Require
  • php >=5.3.3
v2.1.1

Last update
2014/02/28 21:06
License
Require
  • php >=5.3.3
v2.1.0

Last update
2013/12/07 21:12
License
Require
  • php >=5.3.3
v2.0.2

Last update
2013/11/14 10:02
License
Require
  • php >=5.3.3
v2.0.1

Last update
2013/10/09 09:17
License
Require
  • php >=5.3.3
v2.0.0

Last update
2013/09/16 12:40
License
Require
  • php >=5.3.3
v2.0.0-RC2

Last update
2013/07/13 05:06
License
Require
  • php >=5.3.3
v2.0.0-RC1

Last update
2013/06/03 03:48
License
Require
  • php >=5.3.3
v2.0.0-beta6

Last update
2013/03/03 23:34
Require
  • php >=5.3.3
v2.0.0-beta5

Last update
2013/02/07 22:54
Require
  • php >=5.3.3
v2.0.0-beta4

Last update
2013/01/30 23:22
Require
  • php >=5.3.3
v2.0.0-beta3

Last update
2013/01/30 01:09
Require
  • php >=5.3.0
v2.0.0-beta2

Last update
2013/01/21 21:51
Require
  • php >=5.3.0
v2.0.0-beta1

Last update
2013/01/16 06:19
Require
  • php >=5.3.0
v2.0.0-alpha8

Last update
2013/01/09 06:30
Require
  • php >=5.3.0
v2.0.0-alpha7

Last update
2013/01/07 00:15
Require
  • php >=5.3.0
v2.0.0-alpha6

Last update
2013/01/04 06:21
Require
  • php >=5.3.0
v2.0.0-alpha5

Last update
2013/01/04 05:10
Require
  • php >=5.3.0
v2.0.0-alpha4

Last update
2013/01/04 02:38
Require
  • php >=5.3.0
v2.0.0-alpha3

Last update
2013/01/04 01:36
Require
  • php >=5.3.0
v2.0.0-alpha2

Last update
2013/01/03 05:54
Require
  • php >=5.3.0
v2.0.0-alpha1

Last update
2012/12/11 01:18
Require
  • php >=5.3.0
  • illuminate/database 1.1.*
  • illuminate/session 1.1.*
  • illuminate/cookie 1.1.*
Comments
comments powered by Disqus